<bugID>963704<Summary>font-size is inconsistent between Bookmarks widget pulldown and its submenu popups</Summary><Description>Created attachment 8365244
screenshot

Build Identifier:
http://hg.mozilla.org/mozilla-central/rev/9d650c07b547
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140124030216

Actual Results:
Bookmarks widget pulldown : 13px
submenu popups : 15px</Description></bugID>